@font-face {
  font-family: 'Bevellier-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Bevellier-Regular.otf);
}@font-face {
  font-family: 'Switzer-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Switzer-Regular.otf);
}@font-face {
  font-family: 'Switzer-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Switzer-Bold.otf);
}